Subject: Re: grammar patches not best use of talent

From: Junio C Hamano <[email-masked]>
Date: Mon, 12 Jan 2009 01:35:08 -0800

[email-masked] writes:

> Wait, "a handful X" is now a legitimate form of "a handful of X"?  I
> assumed they were due to non-native speakers.

You assumed correctly.

Jidanni is saying that _he_ thought about doing so, and then changed his
mind.  I personally do not know what the point of saying such things on
the public list like this: you either just do it, or you don't, and you do
not add noise to the traffic by saying you won't do this nor that.

If you agree with me on the above point, just ignore the message you are
responding to (I am not saying "just ignore _him_"; at least not yet), and
if you are inclined to help, please don't let the message you are
responding to discourage you.

Thanks.